body 
{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	background-image:url(images/bg.jpg);
	background-repeat:repeat-x;
	background-color:#4EBAD5;
}
h1,h2,h3,h4,h5,h6
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:100;
}
.title
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:600;
color:#003E4E;
text-align:left;
}
.title2
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:600;
color:#003E4E;
text-align:left;
}
.title-big
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:20px;
font-weight:600;
color:#397C00;
text-align:center;
}
.footer
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#003E4E;
}
.txt-left
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:left;
}
.txt-center
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:center;
}
.txt-justify
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
text-align:justify;
}
.link
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:600;
color:#003E4E;
}
.link:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:600;
color:#003E4E;
}
.link-thin
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:100;
color:#003E4E;
}
.link-thin:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:100;
color:#003E4E;
}
.link-thin-underline
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:underline;
font-weight:100;
color:#003E4E;
}
.link-thin-underline:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
text-decoration:none;
font-weight:100;
color:#003E4E;
}
.horizontal-nav
{
background-image:url(images/banner_02.jpg);
background-repeat:no-repeat;
}
.button
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:none;
font-weight:600;
/*color:#F20000; red*/
color:#00556A;
/*height:11px;*/
/*width:170px;*/
/*width:100px;*/
/*padding:7px;*/
display:block;
}
.button:hover
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
text-decoration:underline;
font-weight:600;
/*color:#F0932D; yellow*/
color:#F20000;
background-image:url(images/button1.jpg);
}
.box_01
{
background-image:url(images/box_01.jpg);
background-repeat:no-repeat;
}
.box_02
{
background-image:url(images/box_02.jpg);
background-repeat:repeat-y;
}
.box_03
{
background-image:url(images/box_03.jpg);
background-repeat:no-repeat;
}

a
{
color:#000000;
text-decoration:underline;
}
a:hover
{
color:#000000;
text-decoration:none;
}